

.ui-state-active span.tab-title {
color: white !important;
}

.qbutton.white {
    border-color: #ffffff !important;
    color: #6496b9 !important;
    background-color: #ffffff !important;
}

.drop_down .second .inner {
    position: relative;
    padding: 0;
    display: block;
    z-index: 997;
    border: 1px solid #393939;
}

.qbutton.white {
    border-color: #ffffff;
    color: #6496b9;
    background-color: #ffffff;
}

.qbutton:not(.white):hover {
color: #ffffff;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .blog_holder article .post_text a.more-link span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    font-family: Raleway;
    text-transform: uppercase;
    border-color: #6496b9 !important;
    background-color: #6496b9;
}

.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}